/* page list styles */
a.list:link
 { text-decoration:underline; color:green; background:transparent;  font-family: verdana,arial, sans-serif;font-size:110%; font-weight:500; }
a.list:visited
 { text-decoration:underline; color:maroon; background:transparent;   font-family: verdana,arial, sans-serif;font-size:110%;font-weight:500; }
a.list:hover
 { text-decoration:underline; color:red; background:transparent;  font-family: verdana,arial, sans-serif;font-size:110%;font-weight:500;}